{
  "extends": "@repo/typescript-config/react-library.json",
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@repo/rdx-ui/*": ["./src/*"]
    },

    "plugins": [{ "name": "typescript-plugin-css-modules" }]
  },
  "include": ["src"],
  "exclude": ["node_modules", "dist"]
}
